prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
features=gpgme ex-fsverity selinux libmount release p2p

Name: OSTree
Description: Git for operating system binaries
Version: 2020.8
Requires: gio-unix-2.0
Libs: -L${libdir} -lostree-1
Cflags: -I${includedir}/ostree-1
